#!/usr/bin/fish
# vi:syntax=zsh
source inc.fish

put state (json on:true)

while true
	put state (json bri:(random 200 254) hue:(random 35000 65000))
	sleep 0.3
	put state (json bri:0)
	sleep 0.3
end


